### Constructor

# ICalGLib Parameter new_response

since: 2.0

#### Declaration [src]

    ICalParameter*
    i_cal_parameter_new_response (
      gint value
    )

#### Description [src]

Creates a new `ICalParameter` holding RESPONSE.

Available since: 2.0

#### Parameters

`value`

  Type: `gint`

  The integer value.

#### Return value

Type: `ICalParameter`

A new `ICalParameter` holding RESPONSE.

The caller of the function takes ownership of the data, and is responsible for freeing it.